%YAML 1.1
%TAG !u! tag:unity3d.com,2011:
--- !u!114 &1
MonoBehaviour:
  m_ObjectHideFlags: 61
  m_CorrespondingSourceObject: {fileID: 0}
  m_PrefabInstance: {fileID: 0}
  m_PrefabAsset: {fileID: 0}
  m_GameObject: {fileID: 0}
  m_Enabled: 1
  m_EditorHideFlags: 0
  m_Script: {fileID: -530159753, guid: 68c7e4565cde54155bb78d8e935f1ddb, type: 3}
  m_Name: 
  m_EditorClassIdentifier: 
  cacheType: 3
  lastUpdatedAtString: 2020-04-12T23:28:28.078-05:00
  initializedAtString: 2020-04-12T23:24:12.306-05:00
  log:
  - commitID: c1e468d1cfce5951da9e82aa329b48cf2c64f2f4
    mergeA: 
    mergeB: 
    authorName: mejialuisdev
    authorEmail: mejialuisdev@gmail.com
    commitEmail: mejialuisdev@gmail.com
    commitName: mejialuisdev
    summary: '[unique commit]'
    description: 
    timeString: 2020-04-12T23:26:38.000-05:00
    commitTimeString: 2020-04-12T23:26:38.000-05:00
    changes:
    - path: Assets\Scenes\escena_con_rigidBody.unity
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Scenes\escena_con_rigidBody.unity
      projectPath: Assets\Scenes\escena_con_rigidBody.unity
      originalPath: 
      indexStatus: 5
      workTreeStatus: 0
    - path: Assets\Scenes\escena_con_rigidBody.unity.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Scenes\escena_con_rigidBody.unity.meta
      projectPath: Assets\Scenes\escena_con_rigidBody.unity.meta
      originalPath: 
      indexStatus: 5
      workTreeStatus: 0
  - commitID: 9b0903ab869e5803b651e395af9d9f22913efbf3
    mergeA: 
    mergeB: 
    authorName: lmejiaf
    authorEmail: lmejiaf@uninorte.edu.co
    commitEmail: lmejiaf@uninorte.edu.co
    commitName: lmejiaf
    summary: '[unique commit][initial commit]'
    description: 
    timeString: 2020-04-12T18:35:39.000-05:00
    commitTimeString: 2020-04-12T18:35:39.000-05:00
    changes:
    - path: Assets\Materiales.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Materiales.meta
      projectPath: Assets\Materiales.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Materiales\Bola.mat
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Materiales\Bola.mat
      projectPath: Assets\Materiales\Bola.mat
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Materiales\Bola.mat.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Materiales\Bola.mat.meta
      projectPath: Assets\Materiales\Bola.mat.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Materiales\Bola_rebotar.physicMaterial
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Materiales\Bola_rebotar.physicMaterial
      projectPath: Assets\Materiales\Bola_rebotar.physicMaterial
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Materiales\Bola_rebotar.physicMaterial.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Materiales\Bola_rebotar.physicMaterial.meta
      projectPath: Assets\Materiales\Bola_rebotar.physicMaterial.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Materiales\Pala.mat
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Materiales\Pala.mat
      projectPath: Assets\Materiales\Pala.mat
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Materiales\Pala.mat.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Materiales\Pala.mat.meta
      projectPath: Assets\Materiales\Pala.mat.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Materiales\textura.png
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Materiales\textura.png
      projectPath: Assets\Materiales\textura.png
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Materiales\textura.png.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Materiales\textura.png.meta
      projectPath: Assets\Materiales\textura.png.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins.meta
      projectPath: Assets\Plugins.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub.meta
      projectPath: Assets\Plugins\GitHub.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor.meta
      projectPath: Assets\Plugins\GitHub\Editor.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\AsyncBridge.Net35.dll
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\AsyncBridge.Net35.dll
      projectPath: Assets\Plugins\GitHub\Editor\AsyncBridge.Net35.dll
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\AsyncBridge.Net35.dll.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\AsyncBridge.Net35.dll.meta
      projectPath: Assets\Plugins\GitHub\Editor\AsyncBridge.Net35.dll.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\ExtensionLoader.cs
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\ExtensionLoader.cs
      projectPath: Assets\Plugins\GitHub\Editor\ExtensionLoader.cs
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\ExtensionLoader.cs.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\ExtensionLoader.cs.meta
      projectPath: Assets\Plugins\GitHub\Editor\ExtensionLoader.cs.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\GitHub.Api.45.dll
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\GitHub.Api.45.dll
      projectPath: Assets\Plugins\GitHub\Editor\GitHub.Api.45.dll
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\GitHub.Api.45.dll.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\GitHub.Api.45.dll.meta
      projectPath: Assets\Plugins\GitHub\Editor\GitHub.Api.45.dll.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\GitHub.Api.dll
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\GitHub.Api.dll
      projectPath: Assets\Plugins\GitHub\Editor\GitHub.Api.dll
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\GitHub.Api.dll.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\GitHub.Api.dll.meta
      projectPath: Assets\Plugins\GitHub\Editor\GitHub.Api.dll.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\GitHub.Logging.dll
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\GitHub.Logging.dll
      projectPath: Assets\Plugins\GitHub\Editor\GitHub.Logging.dll
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\GitHub.Logging.dll.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\GitHub.Logging.dll.meta
      projectPath: Assets\Plugins\GitHub\Editor\GitHub.Logging.dll.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\GitHub.Unity.45.dll
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\GitHub.Unity.45.dll
      projectPath: Assets\Plugins\GitHub\Editor\GitHub.Unity.45.dll
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\GitHub.Unity.45.dll.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\GitHub.Unity.45.dll.meta
      projectPath: Assets\Plugins\GitHub\Editor\GitHub.Unity.45.dll.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\GitHub.Unity.dll
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\GitHub.Unity.dll
      projectPath: Assets\Plugins\GitHub\Editor\GitHub.Unity.dll
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\GitHub.Unity.dll.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\GitHub.Unity.dll.meta
      projectPath: Assets\Plugins\GitHub\Editor\GitHub.Unity.dll.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\GitHub.UnityShim.dll
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\GitHub.UnityShim.dll
      projectPath: Assets\Plugins\GitHub\Editor\GitHub.UnityShim.dll
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\GitHub.UnityShim.dll.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\GitHub.UnityShim.dll.meta
      projectPath: Assets\Plugins\GitHub\Editor\GitHub.UnityShim.dll.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\Mono.Posix.dll
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\Mono.Posix.dll
      projectPath: Assets\Plugins\GitHub\Editor\Mono.Posix.dll
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\Mono.Posix.dll.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\Mono.Posix.dll.meta
      projectPath: Assets\Plugins\GitHub\Editor\Mono.Posix.dll.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\QuickGuide.pdf
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\QuickGuide.pdf
      projectPath: Assets\Plugins\GitHub\Editor\QuickGuide.pdf
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\QuickGuide.pdf.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\QuickGuide.pdf.meta
      projectPath: Assets\Plugins\GitHub\Editor\QuickGuide.pdf.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\ReadOnlyCollectionsInterfaces.dll
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\ReadOnlyCollectionsInterfaces.dll
      projectPath: Assets\Plugins\GitHub\Editor\ReadOnlyCollectionsInterfaces.dll
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\ReadOnlyCollectionsInterfaces.dll.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\ReadOnlyCollectionsInterfaces.dll.meta
      projectPath: Assets\Plugins\GitHub\Editor\ReadOnlyCollectionsInterfaces.dll.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\System.Threading.dll
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\System.Threading.dll
      projectPath: Assets\Plugins\GitHub\Editor\System.Threading.dll
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\System.Threading.dll.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\System.Threading.dll.meta
      projectPath: Assets\Plugins\GitHub\Editor\System.Threading.dll.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\UnityAPIWrapper.cs
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\UnityAPIWrapper.cs
      projectPath: Assets\Plugins\GitHub\Editor\UnityAPIWrapper.cs
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\UnityAPIWrapper.cs.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\UnityAPIWrapper.cs.meta
      projectPath: Assets\Plugins\GitHub\Editor\UnityAPIWrapper.cs.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\big-logo@2x.png
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\big-logo@2x.png
      projectPath: Assets\Plugins\GitHub\Editor\big-logo@2x.png
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\big-logo@2x.png.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\big-logo@2x.png.meta
      projectPath: Assets\Plugins\GitHub\Editor\big-logo@2x.png.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\credits.txt
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\credits.txt
      projectPath: Assets\Plugins\GitHub\Editor\credits.txt
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\credits.txt.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\credits.txt.meta
      projectPath: Assets\Plugins\GitHub\Editor\credits.txt.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\eula.txt
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\eula.txt
      projectPath: Assets\Plugins\GitHub\Editor\eula.txt
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\eula.txt.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\eula.txt.meta
      projectPath: Assets\Plugins\GitHub\Editor\eula.txt.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\libsfw.bundle
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\libsfw.bundle
      projectPath: Assets\Plugins\GitHub\Editor\libsfw.bundle
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\libsfw.bundle.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\libsfw.bundle.meta
      projectPath: Assets\Plugins\GitHub\Editor\libsfw.bundle.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\libsfw.so
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\libsfw.so
      projectPath: Assets\Plugins\GitHub\Editor\libsfw.so
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\libsfw.so.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\libsfw.so.meta
      projectPath: Assets\Plugins\GitHub\Editor\libsfw.so.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\sfw.net.dll
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\sfw.net.dll
      projectPath: Assets\Plugins\GitHub\Editor\sfw.net.dll
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\sfw.net.dll.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\sfw.net.dll.meta
      projectPath: Assets\Plugins\GitHub\Editor\sfw.net.dll.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\x64.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\x64.meta
      projectPath: Assets\Plugins\GitHub\Editor\x64.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\x64\pthreadVC2.dll
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\x64\pthreadVC2.dll
      projectPath: Assets\Plugins\GitHub\Editor\x64\pthreadVC2.dll
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\x64\pthreadVC2.dll.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\x64\pthreadVC2.dll.meta
      projectPath: Assets\Plugins\GitHub\Editor\x64\pthreadVC2.dll.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\x64\sfw_x64.dll
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\x64\sfw_x64.dll
      projectPath: Assets\Plugins\GitHub\Editor\x64\sfw_x64.dll
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\x64\sfw_x64.dll.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\x64\sfw_x64.dll.meta
      projectPath: Assets\Plugins\GitHub\Editor\x64\sfw_x64.dll.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\x86.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\x86.meta
      projectPath: Assets\Plugins\GitHub\Editor\x86.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\x86\pthreadVC2.dll
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\x86\pthreadVC2.dll
      projectPath: Assets\Plugins\GitHub\Editor\x86\pthreadVC2.dll
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\x86\pthreadVC2.dll.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\x86\pthreadVC2.dll.meta
      projectPath: Assets\Plugins\GitHub\Editor\x86\pthreadVC2.dll.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\x86\sfw_x86.dll
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\x86\sfw_x86.dll
      projectPath: Assets\Plugins\GitHub\Editor\x86\sfw_x86.dll
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Plugins\GitHub\Editor\x86\sfw_x86.dll.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Plugins\GitHub\Editor\x86\sfw_x86.dll.meta
      projectPath: Assets\Plugins\GitHub\Editor\x86\sfw_x86.dll.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Scenes.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Scenes.meta
      projectPath: Assets\Scenes.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Scenes\escena_con_materiales.unity
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Scenes\escena_con_materiales.unity
      projectPath: Assets\Scenes\escena_con_materiales.unity
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Scenes\escena_con_materiales.unity.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Scenes\escena_con_materiales.unity.meta
      projectPath: Assets\Scenes\escena_con_materiales.unity.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Scenes\escena_con_rigidBody.unity
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Scenes\escena_con_rigidBody.unity
      projectPath: Assets\Scenes\escena_con_rigidBody.unity
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Scenes\escena_con_rigidBody.unity.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Scenes\escena_con_rigidBody.unity.meta
      projectPath: Assets\Scenes\escena_con_rigidBody.unity.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Scripts.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Scripts.meta
      projectPath: Assets\Scripts.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Scripts\Ball.cs
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Scripts\Ball.cs
      projectPath: Assets\Scripts\Ball.cs
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Scripts\Ball.cs.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Scripts\Ball.cs.meta
      projectPath: Assets\Scripts\Ball.cs.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Scripts\Player.cs
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Scripts\Player.cs
      projectPath: Assets\Scripts\Player.cs
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Scripts\Player.cs.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Scripts\Player.cs.meta
      projectPath: Assets\Scripts\Player.cs.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Scripts\Score.cs
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Scripts\Score.cs
      projectPath: Assets\Scripts\Score.cs
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\Scripts\Score.cs.meta
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\Scripts\Score.cs.meta
      projectPath: Assets\Scripts\Score.cs.meta
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Packages\manifest.json
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Packages\manifest.json
      projectPath: Packages\manifest.json
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\AudioManager.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\AudioManager.asset
      projectPath: ProjectSettings\AudioManager.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\ClusterInputManager.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\ClusterInputManager.asset
      projectPath: ProjectSettings\ClusterInputManager.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\DynamicsManager.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\DynamicsManager.asset
      projectPath: ProjectSettings\DynamicsManager.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\EditorBuildSettings.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\EditorBuildSettings.asset
      projectPath: ProjectSettings\EditorBuildSettings.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\EditorSettings.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\EditorSettings.asset
      projectPath: ProjectSettings\EditorSettings.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\GraphicsSettings.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\GraphicsSettings.asset
      projectPath: ProjectSettings\GraphicsSettings.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\InputManager.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\InputManager.asset
      projectPath: ProjectSettings\InputManager.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\NavMeshAreas.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\NavMeshAreas.asset
      projectPath: ProjectSettings\NavMeshAreas.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\NetworkManager.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\NetworkManager.asset
      projectPath: ProjectSettings\NetworkManager.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\Physics2DSettings.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\Physics2DSettings.asset
      projectPath: ProjectSettings\Physics2DSettings.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\PresetManager.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\PresetManager.asset
      projectPath: ProjectSettings\PresetManager.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\ProjectSettings.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\ProjectSettings.asset
      projectPath: ProjectSettings\ProjectSettings.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\ProjectVersion.txt
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\ProjectVersion.txt
      projectPath: ProjectSettings\ProjectVersion.txt
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\QualitySettings.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\QualitySettings.asset
      projectPath: ProjectSettings\QualitySettings.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\TagManager.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\TagManager.asset
      projectPath: ProjectSettings\TagManager.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\TimeManager.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\TimeManager.asset
      projectPath: ProjectSettings\TimeManager.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\UnityConnectSettings.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\UnityConnectSettings.asset
      projectPath: ProjectSettings\UnityConnectSettings.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: ProjectSettings\VFXManager.asset
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\ProjectSettings\VFXManager.asset
      projectPath: ProjectSettings\VFXManager.asset
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
  - commitID: 77b1f82e0234e79c4ce5701c895fc71e5bc67add
    mergeA: 
    mergeB: 
    authorName: lmejiaf
    authorEmail: lmejiaf@uninorte.edu.co
    commitEmail: lmejiaf@uninorte.edu.co
    commitName: lmejiaf
    summary: Initial commit
    description: 
    timeString: 2020-04-12T18:34:44.000-05:00
    commitTimeString: 2020-04-12T18:34:44.000-05:00
    changes:
    - path: .gitattributes
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\.gitattributes
      projectPath: .gitattributes
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: .gitignore
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\.gitignore
      projectPath: .gitignore
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
    - path: Assets\.gitignore
      fullPath: C:\Users\mejia\Documents\Unity Projects\Pong\Assets\.gitignore
      projectPath: Assets\.gitignore
      originalPath: 
      indexStatus: 4
      workTreeStatus: 0
